Skip site navigation (1) Skip section navigation (2)

having problem connecting to postgreSQL v7.5.

From: togusan(at)yahoo(dot)com (Adrian Chew)
To: pgsql-novice(at)postgresql(dot)org
Subject: having problem connecting to postgreSQL v7.5.
Date: 2004-09-13 09:38:28
Message-ID: 8a78706a.0409130138.3f51cadd@posting.google.com (view raw or flat)
Thread:
Lists: pgsql-novice
Hi, I'm having problems trying to connect to the postgresql 7.5 using
libpg. I'm developing on the windows platform and using visual c++ 6.0
compiler. I've set the parameters for library path to :

C:\program files\postgresql\7.5\lib

and the include path to:

C:\program files\postgresql\7.5\include

The file "libpq.dll" has been included to the library modules.
Everytime I tried to connect to my sample program I get an error

C:\program files\postgresql\7.5\lib\libpq.dll : fatal error LNK1136:
invalid or corrupt file.

Could anyone please help. thanks.

Responses

pgsql-novice by date

Next:From: Kumar SDate: 2004-09-13 13:35:02
Subject: Re: create table error
Previous:From: Michael GlaesemannDate: 2004-09-13 07:30:56
Subject: Re: timestamp precision

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group